/**
 * Copyright (C) 2006  Bull S. A. S.
 * Bull, Rue Jean Jaures, B.P.68, 78340, Les Clayes-sous-Bois
 * This library is free software; you can redistribute it and/or modify it under the terms
 * of the GNU Lesser General Public License as published by the Free Software Foundation
 * version 2.1 of the License.
 * This library is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY;
 * without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
 * See the GNU Lesser General Public License for more details.
 * You should have received a copy of the GNU Lesser General Public License along with this
 * program; if not, write to the Free Software Foundation, Inc., 51 Franklin Street, Fifth
 * Floor, Boston, MA  02110-1301, USA.
 **/
package org.ow2.bonita.example.aw;

import java.io.PrintWriter;


public final class AWCommon {

  private AWCommon() { }
  
  //http://localhost:8080/aw/servlet/
  public static final String ACTIONS_URL = "AWActions";
  public static final String ACTION_URL = "AWAction";
  
  public static void writeStart(PrintWriter out) {
    out.println("<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.01 Transitional//EN\">");
    out.println("<HTML>");
    out.println("<HEAD><TITLE>Approval Workflow</TITLE></HEAD>");
    out.println("<BODY>");
    out.println("<body>");
    out.println("<div align='center'>");
    out.println("<h1>Approval Workflow</h1>");
    out.println("<br><br>");
  }

  public static void writeEnd(PrintWriter out) {
    out.println("</div>");
    out.println("</BODY>");
    out.println("</HTML>");
  }
}


